When will RubyMine support Jruby 9000?

Hello Team, Now that JRuby RC1 is out, when will RubyMine provide support?  

3 comments
Comment actions Permalink

Hi,

what do you mean by "support for JRuby 9000"?
We used to work with JRuby 9000 pre2 what doesn't work with rc?

Regards, Oleg.

0
Comment actions Permalink

Hey, sorry - I missed the announcement ... I've d/l'ed the RC1 and it all seems to work ... Best, Douglas Birch

0
Comment actions Permalink

No problem, there were no announcement because it was added almost year ago for development version and after that we just fixed it according to JRuby's changes.

Oleg.

0

Please sign in to leave a comment.